@charset "utf-8";
/* CSS Document */


.imgtitle a {
    width: 100%;
    /* display: block; */
    text-align: center;
    background: #0d326b;
    padding: 7px 10px;
    position: absolute;
    color: #fff;
    left: 0;
    bottom: 0;
    text-transform: uppercase;
    font-family: 'GothamNarrow-Medium';
}


.navbar-brand{
    padding:25px 0 20px;
    height:auto !important;
    width: 275px;
}

.mega-dropdown {
    position: static !important;
}

.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    z-index:1001;
/*    -webkit-box-shadow: none;
    -webkit-box-shadow: inset 0 0 8px rgba(0, 0, 0, .55);
    box-shadow: inset 0 0 8px rgba(0, 0, 0, .55) !important; */
}

.mega-dropdown-menu > li > ul {
    padding: 0;
    margin: 0;
}

.mega-dropdown-menu > li > ul > li {
    list-style: none;
}

.mega-dropdown-menu > li > ul > li > a {
    display: block;
    color: #fff;
    padding: 3px 5px;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
    text-decoration: none;
}

.mega-dropdown-menu .dropdown-header {
    font-size: 24px;
    color: #fdc23d;
    padding: 0 60px 5px 5px;
    line-height: 30px;
}

.carousel-control {
    width: 30px;
    height: 30px;
    top: -35px;
}

.left.carousel-control {
    right: 30px;
    left: inherit;
}

#myCarousel .left.carousel-control {

    left: 10px;
    z-index: 99;
    background:none;
    color:#fdb813;
    opacity:1.0;
}


#myCarousel .right.carousel-control {

    right: 10px;
    z-index: 99;
    background:none;
    color:#fdb813;
    opacity:1.0;
}

.buttonposition{
    position:absolute;
    bottom: 2px;
    width:100%;
}



.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
    font-size: 12px;
    background-color: #fff;
    line-height: 30px;
    text-shadow: none;
    color: #333;
    border: 1px solid #ddd;
}


#myCarousel .carousel-control .glyphicon-chevron-left, 
#myCarousel .carousel-control .glyphicon-chevron-right {
    bottom:0;
}





.uci-nav {
    border:none;
    background:#013469!important;
 
    border-radius:0;
    min-height:90px;
    overflow:visible;
}

.uci-nav .navbar-nav > li > a {
    color: #fff;
}

.parent-glyphicon::before{
   /* color:#fff !important;*/
    font-size:16px !important;
}
.parent-glyphicon.visibilitynone{
    visibility:hidden;
}

.navbar-toggle .icon-bar{
    background:#fff;
    height:4px;
    width:24px;
}

.uci-nav .navbar-collapse{
    border:none;
    box-shadow:none;
    
}

#topnav2{
    display:none;
    font-size:16px;
    padding:15px 25px;
    background:#686861 !important;
    margin:0 -15px;
    box-shadow: inset 0 0 15px rgba(0,0,0,0.5);
    border-top:1px solid #fff;
}

#topnav2 ul{
    list-style-type:none;
}

#topnav2 ul li{
    margin:10px 5px;
    text-align:left;
}

#topnav2 ul li a{
    color:#fff;
}

.mobile_search {
    margin-right: 0;
}

.uci-nav .dropdown-menu {
    background: #1464a3;
    border: 0 none;
    text-align: left;
}

.navbar-right>li>a {
    text-transform:uppercase;
    font-size:13px;
    border-bottom:none !important;
    padding:15px 17px;
    font-weight:600;
    text-align:left;
}


.uci-nav .mega-dropdown.open > a{
  text-align:left;
}
.uci-nav .nav .open > a, .uci-nav .nav .open > a:hover, .uci-nav .nav .open > a:focus{
   
  border-bottom: none ;
}

.sticky{
    width:100%;
}

.uci-nav .dropdown-header{
 
    margin:0 -15px;
}

.dropdown-header span{
    margin:0 10px 10px;
    display: inline-block;
}

.submenudrop{
    list-style-type:none;
}

.submenudrop a{
    color:#fff;
    margin:10px;
    display:block;
}

.uci-nav .dropdown-menu h4 a{
    display:block;
}

.dropdown-header .glyphicon-chevron-down, .dropdown-header .glyphicon-chevron-up::before{
    color:#fff !important;
    vertical-align:middle !important;
    padding-bottom:15px !important;
    display:inline-block;
    font-size:14px !important;
}

.leftnav li a:hover{
    border-bottom:none !important;
}

.uci-nav{
    z-index:100;
}


@media (min-width: 768px) {
	.multiplesubmenu{
		float:left;
	}
	
    .submenudrop li a{
        display: inline-block;
        margin-bottom: 2px;
    }
   .submenudrop li a:hover{
        display: inline-block;
        margin-bottom: 0px;
    }
    .uci-nav .dropdown:hover > ul{
        display: block;
	
    } 
    .arrow{
        display:none !important;
    }
	
	.navbar{
		margin:0;}
		
		.uci-nav .navbar-nav > li > a:hover{
			color:#00336a;
			}
}

@media (max-width: 767px) { 


		.secondlevelmenu li:hover ul.thirdlevelmenu, .secondlevelmenu li:focus ul.thirdlevelmenu{
	display:block !important;
	background:none !important;

	}
	
	

.uci-nav{
	/*min-height:70px;*/
	margin: 0;
}
.navbar-nav{
	border-top:1px solid #fff;
	margin-top:10px;


}

.submenuheadanchor a:hover, .submenuhead a:hover{
	border-bottom:none !important;
	text-decoration:none !important;
	}

.nav li a:hover, .menu-col li a:hover{
	border-bottom:none !important;
	}

.submenuheadanchor br{
	display:none;
}
    .leftnav li a:hover{
        border-bottom:1px solid #bdbdbd !important;
    }
    .navbar-brand{
        width:200px;
        padding-left:20px;
    }
    .prog_slider_bottom{
        top: 90px !important;
        z-index:10000!important;
    }
    .navbar-right{
        z-index:100 ;
    }
    .uci-nav .dropdown-header{
        border-bottom:none;
    }
    .mega-dropdown-menu{
        padding-bottom:0;
    }
    .navbar-brand {
        width: 80%;
    }
    .arrow{
		margin-left:20px;
    }
    .title2 a{
        display:block;
        padding: 10px;
        border-bottom:1px solid #FC0;
        margin:0 -15px;
        margin-top:-10px;
    }
    .dropdown-header span{
        margin:6px 0 0 0 !important;
        color:#fff;
    }
    .dropdown-header{
        cursor:pointer;
    }
 
    .mega-dropdown-menu{
        margin-top:-20px  !important;
    }
    .dropdown-header{
        color:#fff;
        font-size:14px !important;
    }
    .dropdown-header{
        color:#fff !important;
        border-top: 1px solid #ffcc00;
        border-collapse:collapse;
        border-bottom:none;
    }
    .dropdown-header:hover{
        background:#1765a5 !important;
    }
    .mega-dropdown-menu{
        background:#0164a5 !important;
		text-align:left !important;
		margin-left:0 !important;
    }
    .submenudrop  li a{
        display:block;
        padding:10px 15px;
        margin:0 -15px;
    }
	
	
	
	.nav li a:hover,.menu-col li a:hover {
    color: #fbc524 !important;
  /*  border-bottom:2px solid #dda41f ;*/
}

.nav li a:hover, .menu-col li a:hover, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .menu-col li a:hover .arrow{
    background-color: #013469 !important;
    color: #fbc524 !important;

}


.leftnav li a:hover{
Background:none !important }

.uci-parentnav{
	border-bottom:none !important;}
	
	.submenuhead a{
		color:#fff !important;
		}
		
		navbar-nav {
			background:#013469 !important;}




}	
@media (min-width:1099px){
    .navbar-right{
        margin:50px 0 0 0; 
    }
	
	.mega-dropdown > .mega-dropdown-menu{
		padding:20px 6%;
	}
}			
@media (max-width:991px){
    .navbar-brand{
        width:140px;
    }
    .navbar-right > li > a{
        padding:15px 10px;
    }
}			




@media (min-width: 768px) {
	
		.submenudrop li a{
		padding:7px 10px; }
		
	
	 	.mega-dropdown > .mega-dropdown-menu{
		padding:20px 1%;
	
	
	}
	
	.ulborderrt{

	
}
.ulborder-left{ 
	border-left:1px solid #fbc524 !important ;
	padding-left:25px !important;}


.submenuhead > a {
    margin-bottom: 0 !important;
    color:#fdc23d !important;
    text-decoration: none !important;
    border-bottom: none !important;
}
.submenuhead > a:hover{
    margin-bottom: 0 !important;
    /*color:#fdc23d !important;*/
    color:#fff !important;
    text-decoration: none !important;
    border-bottom: none !important;
}

@media screen and (min-width: 768px){
.nav li submenuhead a:hover, .nav > li > submenuhead a:hover, .nav > li > submenuhead a:focus {
background-color: transparent !important;
}
    .uci-nav .dropdown:hover > ul {
        top: 93px;
    }
}


.nav li a:hover,.menu-col li a:hover {
  
    border-bottom:2px solid #dda41f;
}

.submenudrop li a{

		display:block !important;
		margin:0 10px;
}

.mega-dropdown:hover. dropdown:hover{
    background-color: #fbc524 !important;
	}

}


@media only screen and (min-width:768px) and (max-width: 991px) {
	
	
	 	.mega-dropdown > .mega-dropdown-menu{
		padding:30px 1%;
		    margin-top: -20px !important;
	}
	
	
	.navbar-brand{
    padding:15px 0 10px;
    height:auto !important;
}


    .mega-dropdown-menu .dropdown-header {
        font-size: 18px;}
    .container{
        width:96% !important; 
    }
    .navbar-right > li > a{
        padding:15px 6px;
        font-size:10px;
    }
    .navbar-right{
        margin-top:25px;
    }
    .uci-nav{
        min-height:70px !important;
    }
	
	.submenudrop {
		font-size:11px;
	
}
#topnav ul li a{
	font-size:11px !important;
}

.submenudrop li a {
	margin:0 !important;

}

.submenudrop li a span{
	margin-left:5px !important;
}

	.secondlevelmenu{
		height:145%;
		padding:20px 10px !important;
		margin:-12% 0; 
		
	}
	.secondlevelmenu li a{
		padding:3px 5px !important;
	}
	
			.secondlevelmenu li, .thirdlevelmenu li {
					font-size:10px !important;
				
	}
	
			.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 10px 5px 25px;
}


}



@media only screen and (min-width:992px) and (max-width: 1199px) {
	
	.secondlevelmenu{
		height:135%;
		padding:20px 10px !important;
		margin:-10% 0;
	}
	.navbar-brand{
    padding:15px 0 10px;
    height:auto !important;
}

	.secondlevelmenu{
		height:140%;
		padding:20px 10px !important;
		
	}
	
    .mega-dropdown-menu .dropdown-header {
        font-size: 22px;
    }
    .navbar-brand{
        width:180px;
    }
    .navbar-right > li > a{
        padding:15px 10px;
        font-size:12px;
    }
    .navbar-right{
        margin-top:35px;
    }
    .uci-nav{
        min-height:70px !important;
    }
	
	 	.mega-dropdown > .mega-dropdown-menu{
		padding:30px 1%;
		    margin-top: -10px !important;
	}
	.submenudrop li a span{
	margin-left:5px !important;
}

	.secondlevelmenu li a{
		padding:4px 5px !important;
	}
	
}


@media (min-width:1200px){
  	.mega-dropdown > .mega-dropdown-menu{
		padding:30px 2%;
	}
	.submenudrop li a{
		padding:10px;
		margin:0 10px 0!important;
		 }
		.ulborderrt{
			line-height:170% !important;
		}
		
		.imgtitle{

	padding:10px;}
	
	.secondlevelmenu{
		height:162%;
	}
	

	.secondlevelmenu li a{
		padding:3px 5px !important;
	}
	
	
	.secondlevelmenu  {
	position:absolute;
	width:130% ;
	left:92%;
	top:0 !important;

	background:#0d326b;
	z-index:1;
	list-style-type:none;
	padding:30px 10px;
	margin:-10% 0; 
	display:none ;
	
	}
    .uci-nav .navbar-nav {
        padding-top: 35px;
    }
	.uci-nav .dropdown:hover > ul {
        top: 135px;
    }
}

@media (min-width:1300px){
  	.mega-dropdown > .mega-dropdown-menu{
		padding:40px 6%;
	}
	
	
}

@media (min-width:1400px){
  	.mega-dropdown > .mega-dropdown-menu{
		padding:40px 8%;
	}
}

@media (min-width:1500px){
  	.mega-dropdown > .mega-dropdown-menu{
		padding:40px 10%;
	}
}

@media (min-width:1600px){
  	.mega-dropdown > .mega-dropdown-menu{
		padding:40px 12%;
	}
}

@media (min-width:1700px){
  	.mega-dropdown > .mega-dropdown-menu{
		padding:40px 14%;
	}
}

@media (min-width:1800px){
  	.mega-dropdown > .mega-dropdown-menu{
		padding:40px 16%;
	}
}

@media (min-width:1900px){
  	.mega-dropdown > .mega-dropdown-menu{
		padding:40px 19%;
	}
	
	.mega-dropdown-menu .dropdown-header {
    font-size: 34px;}
	
}


@media (min-width:2400px){
  	.mega-dropdown > .mega-dropdown-menu{
		padding:40px 26%;
	}
}

.noborderbottom{
	border-bottom:none !important;
}

.submenudrop{
	color:#fff;
}
.submenudrop li a{

		display:block !important;
	
}
.submenudrop li a:hover{
	background:#0d326b !important; 
	border:none;

	
	
}
.menuimg{
	position:relative;
	}

.menuimg img{
	max-width:100%;
}
.imgtitle{
	
	
	
}

.imgtitle:hover{



	
}

.imgtitle a:hover{ 
color:#0d326b !important;
text-decoration:none !important;
border-bottom:none !important;


	background:#fbc524;


}

.imgtitle a span{
	margin-left:10px;
	display:inline-block;
	color:#fff;}
	
	.imgtitle a:hover span{

	color:#0d326b !important;}
	
	.submenudrop li a {
		word-break:break-all !important;
		white-space: inherit;
		
	
	}
	
	.submenudrop li a span.fa{
		margin-left:10px;
	display:inline-block;
	color:#fbc524;
	vertical-align:middle;
		
		}
		

	.secondlevelmenu li {
	word-wrap: break-word !important;
	}
	
	.submenudrop .dropdown-menu li a{
		color:#fff;
	}
	
.submenudrop li:hover ul.secondlevelmenu {
		/*display:block !important;*/
	}	
.secondlevelmenu li a:hover{
	color:#FBC524;
	}
	.secondlevelmenu li a span{
		margin-right:10px;
		vertical-align:middle;
	}
	
	.mega-dropdown-menu{
		overflow:hidden;
		}
			
	.thirdlevelmenu{
		margin:0;
		margin-left:20px;
		display:block !important;
		list-style-type:none;
		padding:0 !important;
	}		
	
	
	.thirdlevelmenu li a span{
		font-size:10px;
		margin-right:10px;
        margin-top: -2px;
	}
	
	.tabs-left li a:hover{
		background:#1765a5 !important;
	}
	
	
	
	@media only screen and (min-width: 768px) {
		
		
	
		
			.secondlevelmenu li:hover ul.thirdlevelmenu, .secondlevelmenu li:focus ul.thirdlevelmenu{
	display:block !important;
	background:none !important;

	}
	
	
		
		.secondlevelmenu {
	position:absolute;
	width:130% !important ;
	left:92% !important;

	padding-top:40px;

border-radius:0;
background:#0d326b url([system-asset]/_files/images/menudropshadow.png[/system-asset]) repeat-x  center top !important;

}



	
	.thirdlevelmenu{
		position:relative;
		border-radius:0;
		background:none !important;
			box-shadow:none;
			top:0 !important;
	
	}
	.thirdlevelmenu li a{
		background:none !important;
		box-shadow:none;
		}
	
	}
	
		@media only screen and (max-width: 767px) {
			.mobileblackoverlay{
				position:fixed;
				height:100%;
				background: rgba(0,0,0,0.5);
				width:100%;
				z-index:1;
				display:none;
				
				}
			
			.open .arrow.glyphicon-chevron-right:before {
    content: "\e114";
}
.open > a > span.fa-chevron-right:before {
	content: "\f078"
}



	.submenudrop .li > a,  .submenudrop .li > a:focus{
				border-bottom:1px solid #ffcc00 !important;
				}
			
				
			.secondlevelmenu{
	position:relative;
		left:0;
	top:0;
	padding:10px;
	background:#0d326b !important;
	margin:0 0 0 -15px;
	
	}
	
	.open > .submenudrop .dropdown-menu {
    display: none;
}
			
			.submenudrop li ul{
				display:none;
				
				}
				
				
			.secondlevelmenu li{
				text-align:left;
				margin-left:-15px;
				}
				
		.submenudrop li a:hover{
	border-bottom: 1px solid #FBC524 !important;
	}
	
		.submenudrop li ul li a:hover{
	border-bottom: none !important;
	}
		.thirdlevelmenu{
		position:relative ;
	
		}
		
		
			.uci-nav .navbar-nav li a{
			padding-left:30px !important;
		}
		 .secondlevelmenu{
			 padding-left:20px !important;}
		 
		
		}
		
		
		@media (max-width:480px){
			
			
			.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 10px 5px 25px;
}

			
				.secondlevelmenu li, .thirdlevelmenu li {
					font-size:12px;
					
				
	}
			
		}
			
			
		

			
			@media screen and (-webkit-min-device-pixel-ratio:0) { 
			
			
    /* Safari and Chrome */

.secondlevelmenu {	
	 top: 0 !important;
    } 

    /* Safari only override */
    ::i-block-chrome,.secondlevelmenu{
      top:-20px !important;
    } 
}
			



.uci-nav .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: #013469;
}
.uci-nav .glyphicon-chevron-down, .uci-nav .glyphicon-chevron-up:before {
	color: #fbc524  !important;
}
.mega-dropdown-menu > li {
	padding-right: 0px;
}
.uci-nav .navbar-nav {
	/*margin-right: -33px;*/
}
 @media (min-width: 768px) {   
.uci-nav .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #013469;
    /* border-color: #337ab7; */
}


/*CF addition overrides same class declaration above*/
.secondlevelmenu{
    	height:300%;
	}
    
    .uci-nav .nav>li>a:hover, .uci-nav .nav>li>a:focus {
    background: #fec23d !important;
    color: #013469!important;
}
}

.prog_slider_bottom .dropdown-toggle.greybarcontentheight {
	height: 42px;
}
.uci-nav{
	z-index: 10001 !important;
}

table.gsc-search-box td {
	padding-right: 5px;
}